/*
Kunde: Aurdalsåsen Destinasjon
© 2008 Kreativ Strek AS
Dokumentet er laget med enerett for www.aurdalsasen.no
*/

/*----------Attributter for dokumentet----------*/

html, body {
	background:#ccdaf7;
	margin:0;
	padding:0;
	font-family:Trebuchet MS, Arial, Tahoma, Verdana;
	font-size:11px;
	line-height:18px;
	color:#3f3f3f;
	behavior:url("../stylesheet/csshover.htc");
}

/*----------Layout-DIV'er----------*/

.header {
	width:100%;
	background:#092230;
	height:45px;
}

a#vaer {
	top:0px;
	z-index:10;
	width:125px;
	height:45px;
	left: 50%;
	margin: 0px 0px 0px 225px;
	position:absolute;
}

a#aa {
	top:0px;
	z-index:10;
	width:125px;
	height:45px;
	left: 50%;
	margin: 0px 0px 0px 125px;
	position:absolute;
}	

#topp {
	position:absolute;
	top:0px;
	z-index:1;
	width:710px;
	height:45px;
	left: 50%;
	margin: 0px 0px 0px -355px;
	background:url(../images/topp.gif) no-repeat;
}

#bilde {
	position:absolute;
	top:45px;
	z-index:2;
	width:495px;
	height:190px;
	left: 50%;
	margin: 0px 0px 0px -355px;
	background:url(../images/bilde.jpg) no-repeat;

}

#wrap {
	position:absolute;
	z-index:1;
	top:45px;
	left: 50%;
	margin: 0px 0px 0px -355px;	
	width:710px;
	min-height:300px;
	_height:300px;
	display:block;
	background:#fff;
	padding-top:217px;

}

#content {
	float:left;
	width:435px;
	min-height:350px;
	_height:350px;
	padding-left:35px;
}

#footer {
	float:left;
	width:710px;
	height:27px;
	padding-bottom:40px;
	background:#ccdaf7 url(../images/footer.gif) no-repeat;
}

.skjult {
	display: none;
	visibility: hidden;
}

#login {
	position:absolute;
	top:45px;
	z-index:3;
	width:181px;
	height:131px;
	padding-top:88px;
	padding-left:24px;
	left: 50%;
	background:url(../images/login2.gif) no-repeat;
	margin: 0px 0px 0px 150px;
}

#kalender {
	position:absolute;
	top:264px;
	z-index:3;
	width:205px;
	height:auto;
	padding-top:55px;
	left: 50%;
	background:#dee6ef url(../images/kalender.gif) no-repeat 0px 17px;
	margin: 0px 0px 0px 150px;
}

.kalenderfot {
	float:left;
	height:25px;
	width:205px;
	background:url(../images/kalender_bunn.gif) no-repeat;
}

.element {
	float:left;
	color:#7999bc;
	border-top:1px dashed #abbfd5;
	border-bottom:1px dashed #abbfd5;
	width:160px;
	margin-left:23px;
	_margin-left:12px;
	padding-top:9px;
	padding-bottom:10px;
	line-height:15px;
	margin-top:-1px;
	margin-bottom:0px;
}

/*----------Tekststiler----------*/

p {
	font-family:Trebuchet MS, Arial, Helvetica, Verdana, Tahoma;
	font-size:11px;
	line-height:18px;
	color:#3f3f3f;
	font-weight:normal;
	text-align:left;
	text-decoration: none;
	display:block;
	margin-top:0;
} 

.skjult {
	display: none;
	visibility: hidden;
}

.input {
	color:#fff;
	background:#a3bada;
	border:0px;
	padding:6px;
	width:146px;
}

.bn {
	margin-bottom:26px;
}

.li {
	float:right;
	margin-top:7px;
	margin-right:22px;
}

/*----------Attributter for bilder----------*/

img.a  {
	border:0px;
}

.saksbilde {
	float:right;
	margin-bottom:20px;
	margin-left:30px;
}

/*----------Overskrifter----------*/


h1, h2, h3, h4, h5 {
	font-family: Trebuchet MS, Arial, Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	color:#092230;
}
	
h1 {
	font-size: 20px;
	line-height:22px;
	margin-bottom:16px;
	margin-top:0px;
}

h2 {
	font-size: 20px;
	line-height:22px;
	margin-bottom:16px;
	margin-top:0px;
}

h3 {
	font-size:16px;
	line-height:18px;
}

h4 {
	font-size:14px;
	margin-bottom:5px;
}


h5 {
	font-size: 14px;
	line-height:20px;
	margin-bottom:0px;
}

/*----------Linker i dokumentet----------*/

a { 
	text-decoration: none; 
	COLOR: #1a3e77;
}

a:hover { 
	COLOR: #1a3e77;
	text-decoration: underline; 
}

/*-------Hovedmeny-------*/

#rollovermenu{
	position:absolute;
	top:0px;
	left:50%;
	height:45px;
	width:700px;
	list-style: none;
	padding:0;
	margin: 0px 0px 0px -355px;
	z-index:5;
}

#rollovermenu, #rollovermenu ul { /* all lists */
	list-style: none;
	padding:0;
}

#rollovermenu ul{
	margin-top:26px;
	padding-top:19px;
	margin-left:0px;
}

#rollovermenu ul li ul{
	margin-left:0px;
}

#rollovermenu li, #rollovermenu ul li { /* all list items */
	cursor: pointer;
	position:relative;
	float:left;
	
}

#rollovermenu li a {
	display:block;
	float:left;
	position:relative;
}

li a.menyvalg {
	width:auto;
	height:18px;
	font-family: Trebuchet MS, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height:13px;
	padding-top:13px;
	font-weight:normal;
	margin-right:18px;
	color: #fff;
	text-decoration:none;
	_margin-right:9px;
}

li a.menyvalg:hover {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	border-bottom:1px solid #7999bc;
}

li a.submenyvalg {
	background-color:#fff;
	font-family: Trebuchet MS, Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#092230;
	text-decoration:none;
	line-height:12px;
	margin:0;
	text-align:left;
	padding:8px;
	float:left;
	width:125px;
	border-bottom:1px solid #ccdaf7;
	border-left:1px solid #ccdaf7;
	border-right:1px solid #ccdaf7;
}

li a.submenyvalg:hover {
	background-color:#092230;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}

#rollovermenu li ul { /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#rollovermenu li ul li ul { /* second-level lists */
	position: absolute;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#rollovermenu li:hover ul, #rollovermenu li.sfhover ul { /* lists nested under hovered list items */
	left:0px;
	top:0px;
}

